# 删除授权 (/docs/api/native/application/deleteGrant)



`DELETE /application/v1/workers/{worker_id}/grants/{grant_id}`

Revoke a grant so this Worker's platform token can no longer access the granted resource. Takes effect for new requests at once.

**支持状态: supported**

## 参数 [#参数]

| 名称         | 位置   | 类型     | 必填   | 说明                  |
| ---------- | ---- | ------ | ---- | ------------------- |
| worker\_id | path | string | true | Worker ID (wkr\_…). |
| grant\_id  | path | string | true | Grant ID (grt\_…).  |

## 响应 [#响应]

### HTTP 200 [#http-200]

Success

**application/json**

| 名称 | 类型 | 说明 |
| --- | --- | --- |
| deleted | boolean | Always true. |
